@charset "utf-8";

/* PC・SP共通 出し分けの制御
	通常、非表示状態
	表示したい要素をコメントアウトする ------------------------------------- */

/* -------------------------------------
	営業時間切替
 ------------------------------------- */

/* 通常営業表示 */
.business_day {
	 /* display:none !important;  */
}
/* 日祝休みのみ表示 */
.business_sat {
	display:none !important;
}
/* 年中無休表示 */
.business_all {
	display:none !important;
}


/* -------------------------------------
	サイドメニュー等グループ内バナー
 ------------------------------------- */

/* 年賀状サイトへのリンク制御 */
.nenga_display {
	display: none !important;
}
/* 喪中はがきサイトへのリンク制御 */
.mochu_display {
	display: none !important;
}
/* 寒中見舞いサイトへのリンク制御 */
.kanchu_display {
	display: none !important;
}
/* 暑中見舞いサイトへのリンク制御 */
.shochu_display {
	display: none !important;
}


/* -------------------------------------
	キャンペーン・表示制御
 ------------------------------------- */

/* 運用上の注意 2021.2.3 UPDATE
--------------------------------------------------------------------------
年賀サイトクローズタイミングで、
旧サイト宛名キャンペーン終了と同時に非表示にしないように要注意!
--------------------------------------------------------------------------
*/
/* 宛名基本料金0円キャンペーン */
.cam_atena_display {
	display: none !important;
}
/* 送料無料キャンペーン */
.cam_postage0_display {
	display: none !important;
}
/* 複数購入割引キャンペーン */
.cam_plurality_display {
	display: none !important;
}
/* アンケート　年末キャンペーン */
.cam_win_display {
	display: none !important;
}
/* アンケート　なっとく夏得キャンペーン */
.cam_smr_display {
	/*display: none !important;*/
}


/* -------------------------------------
	期間表示　完売・終了制御
 ------------------------------------- */

/* かもめ～る取扱い切替 */
.kamomail_display {
	display: none !important;
}
.kamomail_end_display {
	/* display: none !important; */
}
/* /かもめ～る取扱い切替 */

/* 年賀はがき取扱い切替 */
.nenga_hagaki_display {
	display: none !important;
}
.nenga_hagaki_end_display {
	/* display: none !important; */
}
/* /年賀はがき取扱い切替 */

/* 配送日の指定が可能なとき */
.delivery_designation_display {
	/* display: none; */
}
/* 配送日の指定が不可能なとき */
.delivery_not_designation_display {
	display: none;
}


/* -------------------------------------
	バナー表示、非表示
 ------------------------------------- */

/* みさらバナー */
.misara{
    display:none !important;
}
